// Fonts
@import url('https://fonts.bunny.net/css?family=Nunito');

@import "@fortawesome/fontawesome-free/css/all.min.css";

// Variables
@import 'variables';

// Bootstrap
@import 'bootstrap/scss/bootstrap';

@import "admin/products_galery";

.product-card {
    display: flex;
    align-items: stretch;
    flex-direction: column;

    &-image {
        height: 250px;
    }

    .card {
        &-title {
            font-size: 18px;
            font-weight: 600;
        }
        &-footer {
            display: flex;
            align-items: center;
            justify-content: flex-end;
            gap: 1rem;
        }
    }
}
